*{
    margin:0;
    padding: 0;
}
body{
    margin-left: auto;
    margin-left: auto;
    width:1050px;
    background-color:white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}





h1{
    text-align: center; 
    padding: 50px;
   
 }

 .nav a.active{
     background-color: white;
     color:hotpink;
 


 }
 .nav.icon{
    display: none;
 }

main{
background-color: ivory;
}

footer{
  background-color:green;
  height: 150px;  
 
}


.nav a{
    text-decoration:none;
    padding-top: 14px;
    padding-bottom:14px;
    padding-left: 50px;
    padding-right: 50px;
    color: white;
    font-weight:bold;
    float: left;
    font-size: 17px;
    font-weight: bold;
    display: block;
    font-family: 'Audiowide', cursive;
    background-image: url("imagens/vermelho.jpg");

    

  

}
.nav a:hover{
    color:white;
    background: linear-gradient(to bottom right,rgb(156, 133, 3),orange,rgb(243, 103, 3));
    

    }


body{
    margin-left: auto;
    margin-right: auto;
    width: 1050px;
    background-color: white;
}

header{
    background-color: rgb(47, 102, 255);
    height: 150px;
    color:black;
}

h1{
    text-align: center;
    padding-top: 50PX;
    font-family:'Libre Baskerville', serif; 
}
.centrar{
    text-align: center;

}

.mapa{

        width: 100;
        height: 60vh;
        max-width: 100%;
        min-width: 100%;

    }
.texto{
    text-align:justify;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-left: 10px;
    margin-right: 10px;
    text-indent: 1.5em;
}   


.video{
    max-height: 100vh;   
    min-height: 30vh;
    width: 100;
    height: 60%;
    min-width: 60%;

}

form{
    margin: 1vh;
    border: 1px solid gray;
    border-radius: 1vh;
    padding: 1vh;


}
textarea{
    resize: none;
    width: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
input{
    background-color: #d9d9d9;


    color: grey;
    border: solid rgb(135, 255, 105) 1px;

}

.botao{
    font-weight: bold;

}

aside{
float: right;
background-color: grey;
max-width: 21%;

}


main{
    background-color:white;
    float: left;
    width: 70%;

}
p{
    text-align:justify;
    margin-left: 1vh;
    margin-right: 1vh;
    text-indent: 1.5em;
}

ul{
    margin-left: 4vh;
    margin-right: 4vh;
    position: relative;
}

.imagemAçores{
    width: 70%;
    float: left;

}
.imagemcss{
    width: 150px;
    float: right;
    position: relative;
    top: -170px;
    left: -20px;
    z-index: 2;
    margin-bottom:  -100;
}
.imagemcss:hover{
    filter: green(50%);

}
.headingtabela{
    position: relative;
    top: 24px;

}
table{
    width: 92%;
    margin: 4%;
    text-align: center;
    border: greenyellow 1px solid;
}
th{
    background-color: #b4ff69
    
}
tr{
    background-color: #b4ff69
    
    }
    label{

        font-weight: bold;
        color: greenyellow;
    }
    
.botao{
    font-weight: green;
    color: white;
    background-color: purple;
    padding: 1em;
    border: solid hotpink 1px;   

}

.botao:hover{
    background: white;
    color: purple;

}
  
h2{
    margin-top: 5vh;
    margin-bottom: 5vh;
    text-align: center;
}

.logoside{
    display:block;
    margin: 0 auto;
    height: auto;
    max-width: 60%;
}

footer{
    background-color: green;
    height: 150px;
    color: white;
}  

.logosaside{
    display:bloc;
    margin: 0 auto;
    height: auto;
    max-width: 60%;
}

.rodape{
    color: goldenrod;
    padding-top: 50px;
    text-align: center; 
 }

 .socialmedia{
    display:bloc;
    margin: 0 auto;
    height: auto;
    width: 5vh;
    max-width: 60%;
    border-radius: 25px;

 }

 .socialmedia:hover{
    filter: opacity(50%); 

 }

 footer{
    background-color:green;
    height: 150px;
    clear: both; 
    
     }
     @media screen and (max-width:992){
         body{
             margin-left: auto;
             margin-right: auto;
             width: 100%;
             background-color: aliceblue;
             font-family: Verdana, Geneva, Tahoma, sans-serif;
             font-size: 2vh;        
     }
     header{
        font-size: 2vn;
        text-align: center;
        color:black;
    }
    h1{
        text-align: justify;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        margin-left: 10px;
        margin-right: 10px;
        text-indent: 1.5em;

    }
    main{
        width: 79%;
        float: left;
        background-color: white;
    }
footer{

    font-family: Arial, Helvetica, sans-serif;
    font-size: 2vh;
    text-align: center;
    color:white;
    background-color: hotpink;
    height: 20vh;
    clear:both;

}
footer p{
    margin-top: 0vh;
    font-size: 1.5vh;
}
aside{
    width: 20%;
    float: right;
}
.mapa{
    height: 50vh;
    width: 100%;
}
.video{
    max-width: 100%;
    min-height: 60%;
    max-height: 50vh;
    min-height: 30vh;
}

}
@media screen and (max-widyh:600px){
body{
    width: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 2vh;

}
main{
    width: 100%;
}
footer p{
    margin-top: 0vh;
}
.nav a:not(:first-child){
    display: none;
}
.nav a.icon{
    float: right;
    display: block;
}
.nav.responsive{
    position: relative;
    
}
.nav.nav.responsive .icon{
    position: absolute;
    right: 0;
    top: 0;

}
.nav.nav.responsive a{
    float: none;
    display: block;
    text-align: left;
}
aside{
    display: none;
}
.imagemcss{
    position: relative;
    z-index: 10;
    width: 100px;
    margin-top: 50;
}
}